
Redmine - Defect #2242

Unable to change status

2008-11-27 18:33 - Anne Racel

Status: Closed Start date: 2008-11-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

I have set my role to manager on a project.  All permissions are granted to Manager role on the project.  But I can't change the status

of the issue.  The only time I have a pulldown for the 'status' is when the issue is created.  When I update the issue, there is no

pulldown.

History

#1 - 2008-11-30 17:33 - Jean-Philippe Lang

- Status changed from New to Closed

Make sure the workflow is properly configured (see administration -> workflow) to allow status transitions.

Reopen if needed. You can also get help in the forums.

#2 - 2011-07-11 09:29 - Daniel Hellsson

- Status changed from Closed to Reopened

I have this exact problem now with a new install of redmine. I have attempted to setup all the status transitions and since I am project manager of the

project in question and all status transitions are active from "new" for project managers, I still don't get the drop-down menu.

#3 - 2011-07-11 09:32 - Daniel Hellsson

Spoke too soon. I had assumed (wrongly) that giving myself project manager status for a project would make me a project manager of sub-projects

too. You can close this issue again.

#4 - 2011-07-11 10:07 - Etienne Massip

- Status changed from Reopened to Closed
